"use strict";

module.exports = function(sequelize, DataTypes) {
  var Mote = sequelize.define('Mote', {
		address: {type: DataTypes.STRING, unique: false, primaryKey: true},
		name: DataTypes.STRING
	});

  return Mote;
};
